"Cabos" = "Cabos";
"Cabos - %@" = "Cabos - %@";
"Cabos - Downloads" = "Cabos - nedladdningar";

"Cabos - Network" = "Cabos - knyta kontakt";
"Cabos - Preferences" = "Cabos - preferenser";
"Cabos - Uploads" = "Cabos - Uploads";
